Subject: Re: Equal time for ivy

From: [email-masked] (Linda M. French)
Date: Sun, 19 Feb 1995 21:44:32 GMT

Jerry Heverly wrote:
The ivy of
Wellesley(Parthenocissus) is *totally* different than the ivy on most of

the 'least-liked' lists(Hedera).
Jerry Heverly, Instr. of hort, Diablo Valley College, Pleasant Hill, CA
-- 

I may be from near Boston, but we do have both "Boston ivy" and true
ivy, Hedera, and I do know the difference.  I was most definitely 
referring to Hedera, specifically many interesting cultivars including
"Goldheart", "Buttercup", and "Glacier".

Has anyone seen the adult form of Hedera?  Supposedly the leaves change
shape, it produces berries, and it takes a shrublike appearance.
I'd love to see this.  The vining form of ivy that we all know is 
a juvenile form.

Linda